<h2><span style="color: #008080;">Git Commits</span></h2>
<p><span style="color: #000000;">You had ${total_commits} git commits in ${repos_amount} repositories:</span></p>
<ul>
    ${bullets}

</ul>
<p>&nbsp;&nbsp;</p>
